.git_box {
    width: 15%;
    min-width: 200px;
    display: inline-block;
    height: auto;
    margin-right: 7px;
    margin-left: 0;
    position: relative;
    margin-bottom: 20px;
}

.team_box .git_box {
	margin-right: 5px;
	margin-bottom: 5px;	
    min-width: 193.8px;
}

.about_template .git_box {
    margin-left: 0;
}

.blog-post .git_box  {
    margin-left: 0;
    vertical-align: top;
}

.git_box_header {
	height: 85px;
	background-color: #fff;
	position: relative;
}

.git_box_header_social {
	height: 40px;
	background-color: #fff;
	overflow: hidden;
	display: none;
	position: absolute;
	top: -40px;
	z-index: 10;
	left: 0;
	right: 0;
}

.git_box_header_social span{
	display: block;
	padding: 2px;
	text-align: center;
}

.git_box_header_social span a {
	color: rgb(119, 119, 119);
}

.git_box_header:hover {
	overflow: visible;
	z-index: 10;
	position: relative;
}

.git_box_header h2 {
	font-size: 16px !important;
	line-height: 18px;
	font-weight: 600;
	display: block;
	margin: 0 10px 0;
	padding: 15px 0 3px;
}

.git_box_header h2 a {
	color: #444;
}

.git_box_header span.git_position {
	height: 45px;
	line-height: 18px;
	overflow: hidden;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	display: block;
	margin: 0 10px;
	padding: 3px 0;
	color: #999;
}

.git_box_header span.git_twitter {
	height: 24px;
	line-height: 18px;
	overflow: hidden;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	display: block;
	background-color: rgba(255,255,255,0.8);
	margin: 0;
	padding: 3px 10px;
	color: #999;
}

.git_box_header span.git_twitter a {
	color: #999;
}

.git_box_header span.git_linkedin {
	height: 24px;
	line-height: 18px;
	overflow: hidden;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	display: block;
	background-color: rgba(255,255,255,0.8);
	margin: 0;
	padding: 3px 10px;
	color: #999;
}

.git_box_header span.git_linkedin a {
	color: #999;
}

.git_box_header span.git_twitter a {
	color: #999;
}


.git_image_box img {
	width: 100%;
	position: relative;
	z-index: 1;
}

.tg-top-holder {
	visibility: hidden;
	display: none;
}

.tg-item {
	position: relative;
}

a.emailtobtn {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 64px;
	height: 19px;
	display: block;
	text-align: center;
	z-index: 10;

  /* text styles */
  font-size: 11px !important;
  line-height: 18px !important;
  color: #000 !important;
  text-decoration: none;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  
  /* box styles */
  display: inline-block;
  height: 19px;
  padding: 0 10px;
  border: 1px solid !important;
  border-color: #302d03 #302d03 #302d03 !important;
  border-radius: 21px;
  box-shadow: 0 1px 1px rgba(255, 255, 255, 0.2) inset, 0 1px 1px rgba(1, 4, 8, 0.2) !important;
  
  /* gradients */
  background-color: #f5e646;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1C7EC9', endColorstr='#FF2395D9');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f5e646), color-stop(100%, #f7ec6e));
  background-image: -webkit-linear-gradient(top, #f5e646 0%, #f7ec6e 100%);
  background-image: -moz-linear-gradient(top, #f5e646 0%, #f7ec6e 100%);
  background-image: -o-linear-gradient(top, #f5e646 0%, #f7ec6e 100%);
  background-image: linear-gradient(top, #f5e646 0%, #f7ec6e 100%);
    
}
a.emailtobtn:hover {

  text-decoration: none;
  border-color: #302d03 #302d03 #302d03 !important;
  box-shadow: 0 1px 1px rgba(255, 255, 255, 0.2) inset, 0 1px 1px rgba(5, 64, 140, 0.2);
  
  background-color: #4fa6e4;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFf7ec6e', endColorstr='#FFf5e646');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7ec6e), color-stop(100%, #f5e646));
  background-image: -webkit-linear-gradient(top, #f7ec6e 0%, #f5e646 100%);
  background-image: -moz-linear-gradient(top, #f7ec6e 0%, #f5e646 100%);
  background-image: -o-linear-gradient(top, #f7ec6e 0%, #f5e646 100%);
  background-image: linear-gradient(top, #f7ec6e 0%, #f5e646 100%);
}
a.emailtobtn:active {
  border-color: #302d03 #302d03 #302d03;
  box-shadow: 0 1px 1px rgba(241, 243, 247, 0.2), 0 0 20px rgba(0, 0, 0, 0.5) inset;
  
  background-color: #f5e646;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1C7EC9', endColorstr='#FF2395D9');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f5e646), color-stop(100%, #f7ec6e));
  background-image: -webkit-linear-gradient(top, #f5e646 0%, #f7ec6e 100%);
  background-image: -moz-linear-gradient(top, #f5e646 0%, #f7ec6e 100%);
  background-image: -o-linear-gradient(top, #f5e646 0%, #f7ec6e 100%);
  background-image: linear-gradient(top, #f5e646 0%, #f7ec6e 100%);
}


div.blog-main {
	color: #777;
	font-family: "Futura Book", "Open Sans", sans-serif;
	font-size: 18px;
}

div.blog-main h1, div.blog-main h2, div.blog-main h3{
	color: #777;
	font-size: 28px;
}

div.blog-main h2{
	color: #777;
	font-size: 16px;
	font-weight: 600;
}

.news_title {
	color: #777;
	font-size: 28px;
	font-family: "Futura Book", "Open Sans", sans-serif;	
	margin: 60px 0 35px 0;
}

.about_template h1 {
	color: #777;
	font-size: 28px;
	font-family: "Futura Book", "Open Sans", sans-serif;	
	margin: 35px 0 35px 0;
}

.login_form label {
	color: #fff;
	margin-right: 5px;
	font-family: "Futura Book", "Open Sans", sans-serif;
	font-weight: normal;
}

body {
	/*padding-bottom: 10px !important;*/
}

.tg-item {
	cursor: pointer; 
}

div.cicerogrid div.alm-reveal > article {
	background-color: transparent; 
	display: inline-block;
	height: 420px;
	min-width:250px;
	max-width: 700px;
	margin-right: 6px;
	margin-bottom: 6px;
	vertical-align: top;
	cursor: pointer;    
	-webkit-animation-name: slider; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    -webkit-animation-timing-function: ease-out; /* Safari 4.0 - 8.0 */
    animation-name: slider;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    position:relative;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes slider {
    from {left: -100px;}
    to {left: 0;}
}

/* Standard syntax */
@keyframes slider {
    from {left: -100px;}
    to {left: 0;}
}

div.p_head {
	height: 140px;
	overflow: hidden;
	width: 100%;
	background-color: #fff;
	padding-top: 35px;
	z-index: 10;
}

div.p_head span {
	font-weight: 600;
	font-style: normal;
	font-size: 16px;
	height: 30px;
	overflow: hidden;
	padding: 0 50px 12px 35px;
	text-overflow: ellipsis;
	line-height: 18px;
	color: #777;
	margin: 0;
	display: block;
}

div.p_head h1 {
	font-weight: normal;
	font-style: normal;
	font-size: 16px !important;
	min-height: 36px;
	max-height: 75px;
	overflow: hidden;
	padding: 0 10px 0 35px;
	line-height: 18px;
	color: #777;
	margin: 0;
}

div.p_head p {
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	height: 1px;
	overflow: hidden;
	padding: 40px 20px 0 35px;
	line-height: 18px;
	color: #777;
	margin: 0;
	background-color: #fff;
	display: block;
	z-index: 10;
	position: relative;
}


div.cicerogrid div.alm-reveal > article:hover div.p_head { overflow: visible; }

div.cicerogrid div.alm-reveal > article:hover div.p_body:before { 
	opacity:0.8 !important; 

	/* Set our transitions up. */
	-webkit-transition: opacity 0.8s;
	-moz-transition: opacity 0.8s;
	transition: opacity 0.8s;
} 

div.cicerogrid div.alm-reveal > article:hover .more_text { 
	height: 180px !important; 
	/* Set our transitions up. */
	-webkit-transition: height 0.8s;
	-moz-transition: height 0.8s;
	transition: height 0.8s;
}

div.p_body {
	position: relative;
	height: 280px;
	padding-top: 100px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

div.p_body:before {
    content : "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
	background-color: #000;
    width: 100%;
    height: 100%;
    opacity : 0;
    z-index: 0;
}

:root { --dyn-width: 250px; }

.dynamic_width { width: var(--dyn-width); }

.wrand250 { width:250px; }
.wrand260 { width:260px; }
.wrand270 { width:270px; }
.wrand280 { width:280px; }
.wrand290 { width:290px; }
.wrand300 { width:300px; }
.wrand310 { width:310px; }
.wrand320 { width:320px; }
.wrand330 { width:330px; }
.wrand340 { width:340px; }
.wrand350 { width:350px; }
.wrand360 { width:360px; }
.wrand370 { width:370px; }
.wrand380 { width:380px; }
.wrand390 { width:390px; }
.wrand400 { width:400px; }
.wrand410 { width:410px; }
.wrand420 { width:420px; }
.wrand430 { width:430px; }
.wrand440 { width:440px; }
.wrand450 { width:450px; }
.wrand460 { width:460px; }

.form_wrapper .contact_form_column textarea {
	padding-left: 6px;
	padding-top: 6px;
}

.form_wrapper .contact_form_column select {
	padding-left: 6px;
	border-radius: 0px;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}

.multilineEllipseBox
{
    min-height: 15px;
    max-height: 35px;
    display: block;
    overflow: hidden;
}

/*.multilineEllipseText
{
    max-height: 70px;
}*/

.p_head {
    background-image: url("/wp-content/themes/ciceromonitoring/img/dark_blue_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.digital {
    background-image: url("/wp-content/themes/ciceromonitoring/img/pink_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.social-and-media-monitoring {
    background-image: url("/wp-content/themes/ciceromonitoring/img/yellow_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.consumer-public-relations {
    background-image: url("/wp-content/themes/ciceromonitoring/img/yellow_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.consumer-pr {
    background-image: url("/wp-content/themes/ciceromonitoring/img/yellow_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.public-relations {
    background-image: url("/wp-content/themes/ciceromonitoring/img/light_blue_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.political-intelligence {
    background-image: url("/wp-content/themes/ciceromonitoring/img/dark_blue_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.public-affairs {
    background-image: url("/wp-content/themes/ciceromonitoring/img/dark_blue_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.corporate-public-relations {
    background-image: url("/wp-content/themes/ciceromonitoring/img/light_blue_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.corporate-pr {
    background-image: url("/wp-content/themes/ciceromonitoring/img/light_blue_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.research {
    background-image: url("/wp-content/themes/ciceromonitoring/img/orange_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.market-research {
    background-image: url("/wp-content/themes/ciceromonitoring/img/orange_cat_bg.png");
	background-position: 10px 28px;
	background-repeat: no-repeat;
}

.alm-load-more-btn {
	box-sizing: border-box;
	background-color: #008bd2;
	color: white;
	font-weight: bold;
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


#ajax-load-more > div:nth-child(2) > button:nth-child(1) {display: none;}
#ajax-load-more-2 > div:nth-child(2) > button:nth-child(1) {display: none;}
#ajax-load-more-3 > div:nth-child(2) > button:nth-child(1) {display: none;}
#ajax-load-more-4 > div:nth-child(2) > button:nth-child(1) {display: none;}

.latest_posts #ajax-load-more > div:nth-child(2) > button:nth-child(1) {display: inline-block; margin-left: 112px; border: none; background-color: transparent; color: #777; cursor: pointer; font-size: 18px;}
.latest_posts #ajax-load-more-2 > div:nth-child(2) > button:nth-child(1) {display: inline-block; margin-left: 112px; border: none; background-color: transparent; color: #777; cursor: pointer; font-size: 18px;}
.latest_posts #ajax-load-more-3 > div:nth-child(2) > button:nth-child(1) {display: inline-block; margin-left: 112px; border: none; background-color: transparent; color: #777; cursor: pointer; font-size: 18px;}
.latest_posts #ajax-load-more-4 > div:nth-child(2) > button:nth-child(1) {display: inline-block; margin-left: 112px; border: none; background-color: transparent; color: #777; cursor: pointer; font-size: 18px;}
.latest_posts .alm-btn-wrap {text-align: left;margin-bottom: 40px;}
.latest_posts button.done {display: none;}

/*List style removal*/
footer.footer_block ul {
	list-style: none;
	padding-left: 0;
	padding-bottom: 0;
}

footer.footer_block ul li {
	margin-bottom: 4px;
	font-size: 16px;
}

footer.footer_block ul li a {
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-family: "Myriad pro", "Open Sans", sans-serif;
}

/*footer color*/
footer.footer_block {
	background-color: rgb(150,150,150);
	width: 100%;
}


footer.footer_block .footer-wrapper {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}


footer.footer_block .inline-block-element {
	display: inline-block;
	width: 297px;
	color:white;
	vertical-align: top;
	margin: 0 0;
}

footer.footer_block .inline-block-element:last-child {
	width: 297px;
}

footer.footer_block .fa {
	color:white;
}

footer.footer_block .copyright {
	margin-bottom: 7px;
	margin-top: 0;
	/*letter-spacing: 0.015em;*/
	font-size: 16px;
	font-weight: bold;
	font-family: "Myriad pro", "Open Sans", sans-serif;
}

footer.footer_block .social-media .icon {
	display: inline-block;
	width: 62px;
}

footer.footer_block .social-media .icon:last-child {
	text-align: right;
	width: 28px;
}

footer.footer_block .social-media .icon a {
	display: inline-block;
}

/* IMG dydi nustatom, kad taikytusi prie konteinerio */
footer.footer_block .logo  {
	display: inline-block;
	background-repeat: no-repeat;
	width: 300px;
	height: 80px;
	background-color: transparent;
	background-image: url("/wp-content/themes/ciceromonitoring/img/cicero_flogo.png");
	background-size: 292px auto;
}

footer.footer_block .logo img {
	width:100%;
	margin: 0 0;
	padding: 0;
}

footer.footer_block .nav-footer-menu > li > a {
	display: none;;
}

/* 1 footer column fixes*/
.inline-block-element:nth-child(1) .menu-menu1-container > ul > li:nth-child(2) > ul:nth-child(2) {
	display: none !important;
}

.inline-block-element:nth-child(1) .menu-menu1-container > ul > li:nth-child(3) > ul:nth-child(2) {
	display: none !important;
}

/* 2 footer column fixes*/
.inline-block-element:nth-child(2) .menu-menu1-container > ul > li:nth-child(1) > ul:nth-child(2) {
	display: none !important;
}

.inline-block-element:nth-child(2) .menu-menu1-container > ul > li:nth-child(3) > ul:nth-child(2) {
	display: none !important;
}

.inline-block-element:nth-child(2) .menu-menu1-container > ul > li:nth-child(4) > ul {
	display: none !important;
}

/*div.inline-block-element:nth-child(2) > div:nth-child(1) > ul:nth-child(1) > li:nth-child(3) > ul:nth-child(2) {
	display: none !important;
}*/
/* 3 footer column fixes*/
.inline-block-element:nth-child(3) .menu-menu1-container > ul > li:nth-child(1) > ul:nth-child(2) {
	display: none !important;
}

.inline-block-element:nth-child(3) .menu-menu1-container > ul > li:nth-child(2) > ul:nth-child(2) {
	display: none !important;
}

.inline-block-element:nth-child(3) .menu-menu1-container > ul > li:nth-child(4) > ul {
	display: none !important;
}

/*div.inline-block-element:nth-child(3) > div:nth-child(1) > ul:nth-child(1) > li:nth-child(2) > ul:nth-child(2) {

}*/

@media screen and (max-width: 1200px) {
	footer.footer_block .inline-block-element:nth-child(1), 
	footer.footer_block .inline-block-element:nth-child(2), 
	footer.footer_block .inline-block-element:nth-child(3) {
		display:none;
	}
	footer.footer_block .inline-block-element {
		width: 100%;
		text-align: center;
		margin: 2em 0;
	}
	footer.footer_block .inline-block-element .icon {
		text-align: left;
	}
	footer.footer_block .inline-block-element .icon:last-child {
		text-align: right;
	}
}

@media screen and (max-width: 600px) {
	article {
		display: block;
		width: 100%;
		min-width: auto;
		max-width: auto;
	}
}


/*Changing all articles indent for mobile to 10px*/
@media screen and (max-width: 900px) {
	.padding_left_right div.blog-post, 
	div.container1920 div.site-content div.blog-main.padding_left_right_article , 
	div.container1920 div.site-content .box_outer_title, 
	div.stay_up_to_date_box h2,
	div.container1920 div.site-content h4,
	div.team_box h1.news_title {
		margin-left:10px;
	}
	div.git_box {
		margin:10px !important;
	}

	/* Creating selector for login header wrapper so that margin-left stays 112px  */
	div.container1920 div.site-content.forgot_password_page_wrapper div.blog-main.padding_left_right_article {
		margin-left: 112px;
	}
/* centering h3 header for login and forgot password forms */

	.sign_up_email_wrapper {
	 	width: 65%;
	}
	.social_media_icon {
	 	width: 50px;
	 	height: 50px;
	 	background-size: 50px;
	}

/*	div.container1920 div.site-content.forgot_password_page_wrapper div.forgot_password_form_wrapper {
		margin-left: 0 auto;
	}*/

	/* Centering login box */


	/* h1 has style in html tag so I ovverwrite it with ! important */
	div.site-content h1[style] {
	margin: 44px 0 7px 10px;
	}
}


/* Setting IMG css to make it flexible and resize automatically when page is minimized */

div.container1920 div.site-content.padding_left_right div.blog-post p img {
	width: 95%;
	height: auto;
}

@media screen and (max-width: 600px) {
	div.container1920 div.site-content.forgot_password_page_wrapper div.blog-main.padding_left_right_article {
		margin-left: 0;
	}

	/* This one is Cicero pulse login fieldset selector */
	div.container1920 div.site-content.forgot_password_page_wrapper div.site-content.forgot_password_form_wrapper fieldset  {
		margin:0 auto;
		min-width: 200px;
		max-width: 220px;
		display: block;
	}

	/* This one is forgot password fieldset selector */
		div.container1920 div.site-content.forgot_password_page_wrapper div.forgot_password_form_wrapper fieldset  {
		margin:0 auto;
		min-width: 200px;
		max-width: 260px;
		display: block;
	}
		div.site-content.forgot_password_page_wrapper div.blog-main.padding_left_right_article > h3 {
		text-align: center;
	}

	/* 112px margin removal from wrapper */
	div.container1920 div.site-content.forgot_password_page_wrapper div.forgot_password_form_wrapper {
		margin-left: 0;
	}

}

/* Adding 10px margin-left for better viewer experience to h1 headers for non-mobile version of webpage */

/*div.container1920 div.site-content h1.news_title,
div.container1920 div.site-content h1.box_outer_title {
	margin-left:10px;
}*/

div.container1920 div.site-content.padding_left_right div.blog-post {
	color: #777;
	font-family: "Futura Book", "Open Sans", sans-serif;
	font-size: 18px;
}

/* Changing About page font-family and color, had to target span tag to change it + important to change color */
div.container1920 div.site-content.padding_left_right div.blog-post h3 span {
	font-family: "Futura Book", "Open Sans", sans-serif;
 	font-weight: normal;
 	color: #777 !important;
}
/* Chaging sign up and send buttons font-family to "Helvetica bold" */
div.login_box .login_form div.forgot_label a.signup_button.btn.btn-sm,
div.container1920 div.width_100proc_blue div.site-content.form_wrapper div#wpcf7-f10205-o2.wpcf7 form.wpcf7-form div.contact_form_column input.wpcf7-form-control.wpcf7-submit,
div.container1920 div.site-content div.blog-main div.stay_up_to_date_box div#wpcf7-f10351-o1.wpcf7 form.wpcf7-form div.sign_up_submit_wrapper input.wpcf7-form-control.wpcf7-submit {
	font-family: "Futura Book", "Open Sans", sans-serif;
	font-weight: normal;
}

div.container1920 div.site-content.padding_left_right div.blog-main div.site-content.padding_left_right div.blog-post p.blog-post-meta {
	margin-top: 10px;
}

 .width_100proc_transparent .form_wrapper input[type="submit"] {
	height:36px;
	font-family: "Futura Book", "Open Sans", sans-serif;
	border-radius: 3px;
	font-size:14px;
	margin-top: 55px;
}

/* Sign Up header indentation */
div.container1920 div.width_100proc_transparent div.site-content.form_wrapper h1 {
	margin-left: 102px;
	color:#fff;
/*	font-size: 24px;*/
}


div.container1920 div.width_100proc_transparent div.site-content.form_wrapper h1 {
	margin-left: 0;
}

div.container1920 div.width_100proc_transparent div.site-content.form_wrapper > div.wpcf7  {
	margin-left: 0;
}

/* Form resizing  */
div.container1920 div.width_100proc_transparent div.site-content.form_wrapper div.wpcf7 form.wpcf7-form div.contact_form_column textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required,
div.container1920 div.width_100proc_transparent div.site-content.form_wrapper div.wpcf7 form.wpcf7-form div.contact_form_column input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
div.container1920 div.width_100proc_transparent div.site-content.form_wrapper div.wpcf7 form.wpcf7-form div.contact_form_column select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
	width: 225px;
}

div.container1920 div.width_100proc_transparent div.site-content.form_wrapper div.wpcf7 form.wpcf7-form div.contact_form_column {
	width: 230px;
}

@media screen and (max-width: 900px) {
	div.container1920 div.width_100proc_transparent div.site-content.form_wrapper > div.wpcf7,
	div.container1920 div.width_100proc_transparent div.site-content.form_wrapper h1  {
	margin-left: 0;
	}
}
/*html {
	overflow:hidden !important;
}

@media screen and (max-width: 1200px)  {
	body {
		overflow-x: visible;
	}
}*/

/* Sign up selector input field color */

div.container1920 div.site-content  div.git_box ~ div.git_box {
	margin-left: 40px;
}


.contact-form {
	background-color: #365eba;
	padding: 20px 15px 15px 5px;
	margin-top: 0;
	margin-bottom: 0;
}

.contact-form .btn-secondary {
	background-color: #969696;
}

#home_banner_slider .carousel-item {
	/*height: 500px;*/
}

#home_banner_slider .carousel-item > div {
	height: 500px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}
